
----Entry for BankMaster column entry--

---IS_INTEGRATED

ALTER TABLE BANK ADD  IS_INTEGRATED CHAR(1);

---PAY_INT_SERVICE

ALTER TABLE BANK
ADD PAY_INT_SERVICE VARCHAR2(60);

----EVENT_NOTIFY_EMAIL

ALTER TABLE BANK
ADD EVENT_NOTIFY_EMAIL VARCHAR2(75);

----EVENT_NOTIFY_EMAIL

ALTER TABLE BANK
ADD PAY_INT_ARGS VARCHAR2(500);

